<?xml version="1.0" encoding="ISO-8859-1"?>
<KeyboardLayout>
		
<!--

<Line LeftIndent="" TopIndent="" Width="" Height=""></Line>
<Key LeftIndent="" TopIndent="" Width="" Height=""></Key>

Line节点中的属性值代表该行Key节点中的默认属性值，本身不会被使用到
如果Key节点中不写对应属性值，则表示该Key的属性值使用Line中定义的默认属性值

LeftIndent表示当按钮离左侧边或前一个按钮的距离
TopIndent表示当前行离顶端或离上一行的距离

-->

	<Line LeftIndent="2" TopIndent="6" Width="64" Height="58" >		
		<Key LeftIndent="5"></Key>
		<Key></Key>
		<Key></Key>
		<Key></Key>
		<Key></Key>
		<Key></Key>
		<Key></Key>
		<Key></Key>
		<Key></Key>
		<Key></Key>
		<Key Width="130"></Key>
	</Line>

	
	<Line LeftIndent="2" TopIndent="4" Width="64" Height="58">
		<Key LeftIndent="27"></Key>
		<Key></Key>
		<Key></Key>
		<Key></Key>
		<Key></Key>
		<Key></Key>
		<Key></Key>
		<Key></Key>
		<Key></Key>
		<Key></Key>
		
		<Key Width="108">
		</Key>
	</Line>
	
	<Line LeftIndent="2" TopIndent="4" Width="64" Height="58">
		<Key LeftIndent="5"></Key>
		<Key></Key>
		<Key></Key>
		<Key></Key>
		<Key></Key>
		<Key></Key>
		<Key></Key>
		<Key></Key>
		<Key></Key>
		<Key></Key>
		<Key></Key>
		<Key></Key>
	</Line>
	
	<Line LeftIndent="2" TopIndent="4" Width="64" Height="58">
		<Key LeftIndent="5" Width="130"></Key>
		<Key></Key>
		
		<Key Width="328"></Key>
		
		<Key></Key>
		<Key></Key>

		<Key Width="130"></Key>
	</Line>

</KeyboardLayout>
